Subject: bug#57129: 29.0.50; Improve behavior of conditionals in Eshell

From: Paul Eggert <[email-masked]>
Date: Tue, 16 Aug 2022 10:30:54 -0700

On 8/16/22 10:04, Eli Zaretskii wrote:
> That "finite number" of 62^6 sounds pretty close to infinity to me!

It's only 57 billion or so. That's not infinity, considering all the 
Emacs sessions out there. If Emacs's success grows, almost surely 
someone will run into this unlikely bug. Since we have the patch to 
prevent it, why not install it?